google.load('jquery', '1.3');
google.load('jqueryui', '1.5');
google.setOnLoadCallback(function() {
	var slideshow =	'<p id="ss-2"><img src="./images/ss-2.jpg" /></p>\n';
	slideshow += '<p id="ss-3"><img src="./images/ss-3.jpg" /></p>\n'
	slideshow += '<ul>\n'
	slideshow += '<li><a href="#ss-1">1</a></li>\n'
	slideshow += '<li><a href="#ss-2">1</a></li>\n'
	slideshow += '<li><a href="#ss-3">1</a></li>\n'
	slideshow += '</ul>\n'
	$('#ss-1').after(slideshow);
	$('#slideshow ul').tabs({ fx: { opacity: 'toggle', duration: 'normal' } }).tabs('rotate', 8000);
}); 